﻿@charset "UTF-8";

/*―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――
  reset default
―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――*/
html, body, div, dl, dt, dd, ul, ol, li, th, td, pre, form, fieldset, p, blockquote, iframe{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 14.5px;
  /* font-size: 11pt; */
  background: transparent;
}

/*―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――
  global
―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――*/
html{
  overflow-y: scroll;
}

body{
  min-width: 1030px;
  height: 100%;
  font-family: "Meiryo", "MS PGothic", "Hiragino Kaku Gothic Pro", "Verdana", "Arial", sans-serif;
  line-height: 1.5em;
  vertical-align: baseline;
  color: #1b1b1b;
}

li {
  margin-left: 1.5em;
}

img{
  border-style: none;
}

a{
  text-decoration: none;
}

a:hover{
  text-decoration: underline;
}

sup {
  line-height: 1em;
}

sub {
  line-height: 1em;
}

h1 {
  margin: 20px 0 0 0;
  padding: 12px 10px 10px 10px;
  color: #444444;
  font-size: 1.2em;
  border: 1px #CCCCCC solid;
  border-bottom: 3px solid #2766AB;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  box-shadow: 0px -1px 3px 2px #DCE0DF;
  -moz-box-shadow: 0px -1px 3px 2px #DCE0DF;
  -webkit-box-shadow: 0px -1px 3px 2px #DCE0DF;
  background: linear-gradient(#fff, #E2EBEA);
  background: -ms-linear-gradient(#fff, #E2EBEA);
  background: -moz-linear-gradient(#fff, #E2EBEA);
  background: -webkit-linear-gradient(#fff, #E2EBEA);
  clear: left;
}

h2 {
  margin: 40px 0 20px 0;
  padding: 7px 10px 6px 10px;
  color: #fff;
  font-size: 1.1em;
  border: 1px #A3BCDA solid;
  background-color: #1A4F9D;
  border-bottom: 3px solid #A3BCDA;
  clear: left;
}

h3 {
  margin: 5px 0 15px 0;
  padding: 3px 5px;
  font-size: 1.0em;
  border-bottom: 2px solid #394B57;
  background-color: #ffffff;
  clear: left;
}

h4 {
  margin: 5px 0 15px 0;
  font-size: 0.9em;
  padding: 5px 7px 5px 10px;
  background-color: #E6F0FC;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  clear: left;
}

h5{
  border: 2px solid #CFD0D5;
  padding: 5px 7px 5px 10px;
  /*枠線丸み*/
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  clear: left;
}

h6 {
  color: #008E4D;
  font-size: 1.0em;
  margin: 5px 0 15px 0;
  padding: 6px 5px 10px 5px;
  clear: left;
}

.over {
  display: inline-block;
  opacity: 1;
  -moz-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  -webkit-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
  text-decoration: none;
}
.over:hover {
  opacity: 0.6;
  text-decoration: none;
}

/*―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――
  header
―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――*/
.globalHeader a:hover {
  text-decoration: none;
}

#title {
  height: 129px;
  margin: 110px 0 25px 0;
  background: url(bg_title.gif) repeat-x;
  border-bottom: 1px solid #E5E7E6;
}

#title span.caption {
  position: absolute;
  top: 43px;
  font-size: 22px;
  font-weight: bold;
  z-index: 2;
}

#title span img {
  margin-top: -2px;
  margin-right: 10px;
  vertical-align: top;
}

#title span.desc {
  position: absolute;
  left: 40px;
  top: 70px;
  color: #295AA6;
  font-size: 15px;
  z-index: 2;
}

#title img.tile {
  position: absolute;
  right: 10px;
  z-index: 1;
}

#navi {
  position: absolute;
  top: 115px;
  left: 0;
  width: 100%;
  z-index: 10002;
}

#navi div.centering {
  text-align: right;
  font-size: 13px;
}

#navi a:link, #navi a:visited, #navi a:hover, #navi a:active {
  color: #295AA6;
}

/* body:not(.top).hs #navi {
  display: block !important;
  color: #fff;
  background-color: #3666AE;
  position: fixed;
  width: 100%;
  top: 0;
  height: 20px;
  line-height: 20px;
}
  
body:not(.top).hs #navi div.centering {
  text-align: left;
}

body:not(.top).hs #navi a:link,
body:not(.top).hs #navi a:visited,
body:not(.top).hs #navi a:hover,
body:not(.top).hs #navi a:active {
  color: #fff;
} */

/* ヘッダー */
.globalHeader {
  box-sizing: border-box;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 110px;
  background: #fff;
  position: fixed;
  top: 0;
  z-index: 99999;
}

/* カーソルの変更 */
.globalHeader #acdBtn,
.globalHeader .megaNavParent > li
{
  cursor: pointer;
}

/* リンクの文字色 */
.globalHeader .gas-top > a,
.globalHeader .megaNavParent a {
  color: #333;
}

.megaNavParent li a:hover {
  opacity: .7;
}

.megaNavParent {
  color: #9fa0a0;
}

  .globalHeader .globalHeaderInner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding: 0 0 0 40px;
    position: relative;
  }

  .globalHeader .logo {
    line-height: 1;
    width: 135px;
    height: 26px;
  }

  .globalHeader .logo img {
    width: 100%;
  }

  /* Features を非表示化 */
  .globalHeader .megaNavParent li:nth-child(3)
  {
    display:none;
  }

  /* スクロール時のヘッダ表示 */
  .smallHeader > .globalHeaderInner 
  {
    justify-content: center;
  }

  .smallHeader > .globalHeaderInner > .logo
  {
    display: none;
  }

  .smallHeader > .globalHeaderInner > .blank-column
  {
    display: none;
  }

  .smallHeader > .globalHeaderInner > .header-main
  {
    flex-direction: row;
    height: 100%;
  }

  .smallHeader > .globalHeaderInner > .header-main > div
  {
    height: 100%;
    padding: 0 0 0 0;
    margin-right: 1.8em;
    display: flex;
    align-items: flex-start;
  }

  .globalHeader.smallHeader {
    height: 40px;
  }

  .smallHeader > .globalHeaderInner > .header-main > .gas-top > a
  {
    margin-top: 7px;
  }

  .smallHeader > .globalHeaderInner > .header-main > .drawerMenu .megaNavParent > li > a
  {
    height: calc(100% - 11px);
    padding-top: 11px;
  }

  .smallHeader > .globalHeaderInner > .header-main > .drawerMenu .megaNavParent > li > .megaNavSlide{
    top: 40px;
  }

  .smallHeader > .globalHeaderInner > .header-pc
  {
    display: none;
  }

  .blank-column {
    flex-grow: 1;
  }

  /* SP用メニュー */
  .globalHeader .header-sp {
    display: none;
  }

  /* PC用メニュー */
  .globalHeader .header-pc {
    display: block;
  }


  .globalHeader .header-main {
    height: 100%;
    display: flex;
    flex-direction: column;
  }

/* ガスヒートポンプエアコン リンク */
/* (PC表示) */
.globalHeader .header-main .gas-top {
  height: 50%;
}
/* (スマホ表示) */
.globalHeader .header-sp .gas-top {
  font-size: 12px;
  margin-right: 15px;
  text-align: center;
}

.globalHeader .header-main .gas-top > a {
  margin-top: 28px
}

.globalHeader .header-sp .gas-top > a {
  line-height: 1.2em;
}

  .gas-top > a {
    border: 1px solid rgba(68, 68, 68, 0.5);
    border-radius: 5px;
    display: inline-block;
    font-weight: bold;
    padding: 3px 3px 0 3px;
    text-decoration: none; 
    line-height: 20px;
    white-space: nowrap;
  }

  .gas-top > a:hover {
    color: #9fa0a0;
  }

/* 各メニュー */
.drawerMenu {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  flex-grow: 2;
  overflow: hidden;
  height: 50%;
  padding-top: 5px
}

  .drawerMenu .megaNav {
    width: 100%; 
    height: 100%;
  }

/* 各メニューの見出し */
.megaNavParent {
  display: flex;
  align-items: stretch;
  list-style-type: none;
  height: 100%;
}

.megaNavParent > li {
  /* margin-right: 1.8em; */
  /* margin-left: 0; */
  margin-left: 10px;
}

.megaNavParent > li:first-child {
  margin-left: 0;
}

.megaNavParent > li:first-child > a {
  padding-left: 0px;
}

.megaNavParent > li > a {
  padding: 0 5px;
}

.megaNavParent > li:last-child {
  margin-right: 0;
}

  .megaNavParent > li > a {
    display: block;
    font-weight: bold;
    height: 100%;
    text-decoration: none;
    position: relative;
    width: 100%;
  }

  /* 地球儀マーク（PC用、SP用） */
  .globalHeader .langBtn {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  
  .globalHeader .header-pc .langBtn {
    margin-top: 10px;
    width: 100px;
  }

  .globalHeader .header-sp .langBtn {
    width: 40px;
  }

    .globalHeader .langBtn span{
      font-size: 12px;
      color: #011b72;
      text-decoration: none;
      line-height: 1.7em;
    }
  
    .globalHeader .langBtn img  {
      width: 20px;
    }

  /* メニューボタン */
  .globalHeader #acdBtn {
    width: 40px;
    height: 55px;
    position: relative;
    z-index: 51;
  }

  .globalHeader #acdBtn .btnDesign {
    display: block;
    width: 20px;
    height: 2px;
    background-color: #001a72;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    transition: .3s;
  }

  /* 三本線 */
  .globalHeader #acdBtn .btnDesign.btnTop {
    top: 20px;
  }

  .globalHeader #acdBtn .btnDesign.btnMdl {
    top: 26px;
  }

  .globalHeader #acdBtn .btnDesign.btnBom {
    top: 32px;
  }

  .globalHeader #acdBtn.spActive .btnDesign {
    transition: .3s;
  }

  /* 三本線 の ✕表示 */
  .globalHeader #acdBtn.spActive .btnDesign.btnTop {
    top: 24px;
    transform: rotate(45deg);
  }

  .globalHeader #acdBtn.spActive .btnDesign.btnMdl {
    width: 0;
    height: 0;
  }

  .globalHeader #acdBtn.spActive .btnDesign.btnBom {
    top: 24px;
    transform: rotate(-45deg);
  }
  /* サイドメニュースライド時の背景 */
  .overlay {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 70px;
    z-index: 2;
  }

  .E1-image {
    background-color: #333;
    overflow: hidden;
    position: relative;
    padding: 135px 0 25px 0;
  }
  
/*―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――
    1024px未満
―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――*/
@media only screen and (max-width: 1024px) {


  .header-padding {
    padding-top: 55px;
  }

  /* サイドメニュースライド時の背景 */
  .overlay {
    top: 55px;
  }
  
  /* ヘッダーの高さを調整 */
  .globalHeader {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
    height: 55px;
  }

  .globalHeader .globalHeaderInner {
    padding: 0 10px 0 20px;
    overflow: hidden;
  }

    /* ヘッダーの位置を調整 */
    .globalHeaderInner .header-sp {
      display: flex;
      align-items: center;
      flex-grow: 2;
      justify-content: flex-end;
    }  

  .globalHeader .header-sp {
    display: flex;
  }

  .globalHeader .header-pc, 
  .globalHeader .header-main .gas-top,
  .megaNavHeader {
    display: none;
  }

  /* ヘッダーのロゴの大きさを調整 */
  .globalHeader .logo {
    width: 100px;
    height: auto;
  }

  /* メニューボタン */
  .globalHeader #acdBtn {
    width: 50px;
    margin-right: 10px
  }

  /* サイドメニュー */
  .drawerMenu {
    display: none;
    align-items: center;
    width: 100%;
    height: calc(100% - 55px);
    background-color: #efefef;
    position: fixed;
    right: -100%;
    top: 55px;
    z-index: 50;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    box-sizing: border-box;
    padding-top: 0px
  }

    .drawerMenu .megaNav {
      display: block;
      min-height: 105%;
      margin: 0 20px 90px 20px;
      position: absolute;
      top: 0;
      left: 0;
      width: calc(100% - 40px);
    }

  /* サイドメニューの各見出し */
  .megaNavParent {
    display: block;
    font-size: 20px;
  }

  .megaNavParent a:hover {
    opacity: 1;
  }
    
    .megaNavParent > li {
      font-size: 16px;
      margin: 0;
      padding-top: 0px;
      border-bottom: 1px solid #bababa;
    }

      .megaNavParent > li > a, 
      .megaNavParent > li > span, 
      .megaNavContent > ul > li > a {
        display: inline-block;
        width: 100%;
        padding: 15px!important;
        box-sizing: border-box;
        position: relative;
      }

  .E1-image {
    background-color: #333;
    padding: 80px 0 25px 0;
  }

  /*「>」の形を作成 */
  .megaNavParent > li > a::after {
    content: "";
    border: 0px;
    border-top: solid 1px #333;
    border-right: solid 1px #333;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 4px);
    width: 8px;
    height: 8px;
    right: 27px;
  }

  #title {
    margin: 55px 0 25px 0;
    background: url(bg_title.gif) repeat-x;
    border-bottom: 1px solid #E5E7E6;
  }

  #navi {
    top: 60px;
  }
}
/*―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――
  container
―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――*/

div.wrapper {
  position: relative;
  margin: 0 auto;
  padding-bottom: 30px;
  width: 950px;
  height: 100%;
}

div.rights {
  width: 950px;
  padding: 30px 0 0 0;
  text-align: left;
  color: dimgray;
}

div.rights table tr td {
  font-size: .9rem !important;
  height: 10px !important;
  line-height: 1.3rem;
  vertical-align: top;
}

.centering  {
  position: relative;
  margin: 0 auto;
  width: 950px;
}

/*―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――
  footer
―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――*/

#footer {
  position: relative;
  margin: 0 auto;
  color: #fff;
  width: 100%;
  background: #333333;
}
  #footer #pageTop {
    display: block;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 35px;
    bottom: 15%;
    z-index: 10;
    transition: .3s;
    visibility: hidden;
    opacity: 0;
  }
  #footer #pageTop.active {
    visibility: visible;
    opacity: 1;
  }
    #footer #pageTop a {
        display: block;
        text-indent: -9999px;
        height: 100%;
        background: url(../images/pagetop.svg) no-repeat center center / cover;
      }
      #footer .footTop {
        max-width: 950px;
        padding: 85px 0 35px 0;
        margin: 0 auto;
      }
      #footer .footList {
        letter-spacing: -.4em;
      }
      #footer .footList li {
        display: inline-block;
        letter-spacing: normal;
        margin-right: 20px;
      }
        #footer .footList li a {
          display: block;
          color: #fff;
          font-size: .85rem;
          line-height: 1;
          letter-spacing: 1px;
          text-decoration: none;
        }
        #footer .footBottom {
          background: #001a72;
        }
        #footer .copyright {
          display: block;
          text-align: right;
          color: #99a3c7;
          font-size: .7rem;
          letter-spacing: .4px;
          max-width: 950px;
          padding: 5px 30px;
          margin: 0 auto;
        }


/*―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――
  layout
―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――*/

div.b-box, div.w-box {
  padding: 20px 30px 30px 30px;
  margin-bottom: 20px;
}

div.b-box {
  border: 1px solid #eee;
}

div.col2-l, div.col2-r {
  float: left;
  width: 434px;
}

div.col2-l {
  margin-right: 20px;
  clear: left;
}

div.col3-l, div.col3-c, div.col3-r {
  float: left;
  width: 285px;
}

div.col3-l, div.col3-c {
  margin-right: 16px;
}

div.col2-r, div.col3-r {
  clear: right;
}


/*―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――
  radius
―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――*/

.radius3{
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px; 
}

.radius5{
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px; 
}

.radius10{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px; 
}

.radius15{
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px; 
}

.radius25{
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px; 
}

.radius50{
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px; 
}

.radius10_t{
  border-radius: 10px 10px 0 0/10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0/10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0/10px 10px 0 0; 
}

.radius10_b{
  border-radius: 0 0 10px 10px/0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px/0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px/0 0 10px 10px;
}

/*―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――
  misc
―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――*/
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: ".";
}
.clearfix {
  zoom: 1;
}

.notes, .notes dt, .notes dd, .notes div, .notes dl, .notes dt, .notes dd, .notes ul, .notes ol, .notes li, .notes th, .notes td, .notes pre, .notes p {
  color: #7A7876;
  line-height: 1.4em;
  font-size: 9pt;
}

dl.notes dt{
  white-space: nowrap;
  float: left;
  clear: left;
  display: block;
  padding-right: 5px;
}
dl.notes dd{
  float: left;
} 

.hatch{
  background-color: #f1f1f1;
  padding: 10px;
}

a.button1 {
  padding: 7px 10px 3px 10px;
  color: #fff;
  text-decoration: none;
  line-height: 19px;
  font-size: 12px;
  font-weight: bold;
  background-color: #384D92;
  border-bottom: 4px solid #0C2063;
  border-radius: 4px;  
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

  a.button1 img {
    vertical-align: middle;
    margin: 0 5px;
  } 

  .redtag {
    display: inline-block;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    white-space: nowrap;
    color: red;
    border:1px solid red;
    font-size: .7rem;
    font-weight: bold;
    padding: 2px 5px;
    margin: 0 5px;
    line-height: .7rem;
    background-color: #fff;
  }

  .newicon_red {
    display: inline-block;
    height: 20px;
    width:50px;
    text-align: center;
    -moz-border-radius: 30px / 10px;
    -webkit-border-radius: 30px / 10px;
    border-radius: 30px / 10px;  
    white-space: nowrap;
    color: #fff;
    font-size: .8rem;
    font-weight: bold;
    padding: 0px 4px;
    margin: 0 5px;
    background: -webkit-gradient(linear, left top, left bottom, from(#E90016), to(#B53237));
    background: -webkit-linear-gradient(#E90016, #B53237);
    background: -o-linear-gradient(#E90016, #B53237);
    background: linear-gradient(#E90016, #B53237);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E90016', endColorstr='#B53237', GradientType=0); /* IE7,8,9 */

  }
  .newicon_red::after {
    content: "NEW";
  }
/*―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――
  print
―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――*/

@media print{
  #header, #menu, #footer, #navi {
    display:none;
  }
}